package _VisualDVM.GlobalData.RunConfiguration;
import Common.Visual.Menus.DataMenuBar;
import _VisualDVM.Passes.PassCode;

import javax.swing.*;
public class RunConfigurationsMenuBar extends DataMenuBar {
    public RunConfigurationsMenuBar() {
        super("конфигурации запуска", PassCode.Run,
                PassCode.AddRunConfiguration, PassCode.EditRunConfiguration, PassCode.DeleteRunConfiguration);
        add(new JSeparator());
        addPasses(PassCode.EditProjectRunMaxtime);
    }
}
